# pkg-config source file

prefix=B:/Programming/Libraries/OSG/2013_64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgAnimation
Description: Skinning and morphing library for Openscenegraph
Version: 3.3.8
Requires: openscenegraph-osg openscenegraph-osgText openscenegraph-osgGA openscenegraph-osgViewer openthreads
Conflicts:
Libs: -L${libdir} -losgAnimation
Cflags: -I${includedir}
